import request from '@/utils/request'
import { upFilse} from '@/utils/request';

// 获取用户信息
export function getUserInfo(data) {
	return request({
		url: '/api/user',
		method: 'get',
		data
	});
}

// 用户分享图
export function spreadBanner(data) {
	return request({
		url: '/api/spread/banner',
		method: 'get',
		data
	});
}

//上传图片
export function uploads(data) {
	return upFilse({
		url:'/api/upload',
		method:'post',
		data
	});
}

//查看公排下级
export function children(data,id) {
	return request({
		url:'/api/user/children/' + id,
		method:'get',
		data
	});
}
